漏洞信息详情

Ximdex 跨站脚本漏洞

  • CNNVD编号:CNNVD-201806-665
  • 危害等级: 中危
  • CVE编号: CVE-2018-12047
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-06-11
  • 威胁类型: 远程
  • 更新时间: 2018-06-11
  • 厂        商: ximdex
  • 漏洞来源:

漏洞简介

Ximdex是一套内容和数据管理系统。该系统包括智能搜索引擎、信息聚合、图像和文本识别等功能。

Ximdex 4.0版本中的搜索页面存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.ximdex.com/

参考网址

来源:github.com

链接:https://github.com/XIMDEX/ximdex/issues/147

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多